MediaWiki:Vector.css: различия между версиями

Материал из История Вологдов
Строка 52: Строка 52:
  
  
div#mw-panel {
+
div#mw-panel div.portal div.body {
  
margin-left: 0px;
+
margin-left: 7px;
  
 
}
 
}

Версия 12:11, 25 марта 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {

background-color: #ffffff;


}

div#mw-head {

background-color: #ffffff;

}

.mw-body {

border-bottom: #ffffff;

}

div#mw-panel {

top: 56px;

}

div#footer #footer-icons {

display: none;

}

#p-logo {

height: 0px;

}

#mw-head-base {

background-color: #ffffff;

}

#mw-page-base {

background-color: #ffffff;
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);

}


div#mw-panel div.portal div.body {

margin-left: 7px;

}